<?php
namespace app\user\model;

use think\Model;

/**
 * 用户管理
 */
class Product extends Model
{
    public function getProduct()
    {
        $result = $this
            ->where(['product_pid' => 0])
            ->select();

        return $result;
    }
    public function getProductWhere($condition)
    {
        $result = $this
            ->where($condition)
            ->find();

        return $result;
    }

}
